Páginas

lunes, 29 de abril de 2013

Disponible la versión 13.4 del controlador AMD Catalyst para openSUSE [Actualizado]

El pasado 24 de abril AMD ha publicado la versión 13.4 del controlador propietario Catalyst (fglrx 12.104). Esta versión de Catalyst sólo es compatible con las tarjetas gráficas Radeon HD 5000 o superior. Para modelos de tarjeta más antiguos está disponible la versión 13.1 de Catalyst Legacy (fgrlx-legacy 8.97.100.7). La versión Catalyst Legacy no es compatible con openSUSE 12.3.

Los paquetes para openSUSE del controlador fglrx 12.104 ya se encuentran disponibles en los los repositorios externos de http://geeko.ioda.net/mirror/amd-fglrx. Estos paquetes son compatibles con openSUSE 11.4, 12.1, 12.2, 12.3 y Tumbleweed (hasta la versión 3.8 del núcleo Linux y la versión 1.13 del servidor gráfico X.org).

Para instalar el controlador propietario de AMD/ATI con un clic se puede consultar la entrada Cómo instalar el controlador propietario de AMD o NVIDIA en openSUSE 12.3 y versiones anteriores.

Centro de control AMD Catalyst 13.4 en openSUSE 12.3.
Fuentes:

3 comentarios:

  1. Es compatible con xorg-server 1.14.1-1?

    ResponderEliminar
    Respuestas
    1. Hola. Hasta la versión 1.13 solamente. Consulta este enlace:

      http://www.sebastian-siebert.de/2013/01/18/opensuse-proprietaeren-grafik-treiber-amd-catalyst-13-1-als-rpm-installieren

      Añado estos datos al artículo. Un saludo.

      Eliminar
  2. Anónimo2/2/14 1:03

    Cagon deu... esta en aleman el enlace.

    ResponderEliminar